{
  "base": {
    "style": {
      "borderBottomStyle": "none",
      "borderLeftColor": "#717171",
      "borderLeftStyle": "solid",
      "borderLeftWidth": "1px",
      "borderRightColor": "#717171",
      "borderRightStyle": "solid",
      "borderRightWidth": "1px",
      "borderTopColor": "#717171",
      "borderTopStyle": "solid",
      "borderTopWidth": "1px",
      "cursor": "pointer",
      "textAlign": "center"
    }
  }
}